English | Deutsch | Español | Português
 UserID:
 Passwd:
new user
 About:   Dedicated  | Advanced  | Standard  | Recurring  | No Risk  | Desktop  | Basic  | Single  | Security Seal  | FAQ
  Price/Feature Summary  | Order  | New Vulnerabilities  | Confidentiality  | Vulnerability Search
 Vulnerability   
Search   
    Search 74154 CVE descriptions
and 39337 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.51476
Category:Conectiva Local Security Checks
Title:Conectiva Security Advisory CLA-2003:773
Summary:Conectiva Security Advisory CLA-2003:773
Description:
The remote host is missing updates announced in
advisory CLA-2003:773.

Libnids[1] is an implementation of an E-component of Network
Intrusion Detection Systems. It emulates the IP stack of the Linux
kernel 2.0.x.

Robert Watson found a buffer overflow vulnerability in the code
responsible for TCP reassembly of libnids. A remote attacker may
potentially exploit this vulnerability to execute arbitrary code in
the context of the application using this functionality of libnids.

The Common Vulnerabilities and Exposures project (cve.mitre.org) has
assigned the name CVE-2003-0850[2] to this issue.

The problem has been fixed in libnids 1.18[3], which is included with
this update. Also included with this update are new packages of
dsniff, the only project which uses libnids in Conectiva Linux.


Solution:
The apt tool can be used to perform RPM package upgrades
by running 'apt-get update' followed by 'apt-get upgrade'

http://libnids.sourceforge.net
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0850
http://sourceforge.net/project/shownotes.php?release_id=191323
http://www.securityspace.com/smysecure/catid.html?in=CLA-2003:773
http://distro.conectiva.com.br/atualizacoes/index.php?id=a&anuncio=002003

Risk factor : High
Cross-Ref: BugTraq ID: 8905
Common Vulnerability Exposure (CVE) ID: CVE-2003-0850
Bugtraq: 20031027 Libnids <= 1.17 buffer overflow (Google Search)
http://marc.theaimsgroup.com/?l=bugtraq&m=106728224210446&w=2
Conectiva Linux advisory: CLA-2003:773
http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000773
Debian Security Information: DSA-410 (Google Search)
http://www.debian.org/security/2004/dsa-410
http://secunia.com/advisories/10543
CopyrightCopyright (c) 2005 E-Soft Inc. http://www.securityspace.com

This is only one of 39337 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.

New User Registration
Email:
UserID:
Passwd:
Please email me your monthly newsletters, informing the latest services, improvements & surveys.
Please email me a vulnerability test announcement whenever a new test is added.
   Privacy
Registered User Login
 
UserID:   
Passwd:  

 Forgot userid or passwd?
Email/Userid:




Home | About Us | Contact Us | Partner Programs | Privacy | Mailing Lists | Abuse
Security Audits | Managed DNS | Network Monitoring | Site Analyzer | Internet Research Reports
Web Probe | Whois

© 1998-2014 E-Soft Inc. All rights reserved.